import typography from '../../typography.module.scss';
const TooEarly = function TooEarly() {
  return <span className={typography.context}>
      Polls still open
    </span>;
};
export default TooEarly;